/* ================================================== 
THEME RESPONSIVE
================================================== */
@media screen and (max-width: 1300px) {
.control {padding: 0 15px;}
}


@media screen and (max-width: 1024px) { 
.notfound h1 {font-size: 10rem;}
}

@media screen and (max-width: 980px) {
.nav, .owl-theme .owl-nav {display: none!important;}
}

@media screen and (max-width: 583px) {
.footer {padding-bottom: 70px;}
.cta {width: 100%; right: inherit; left: 0; bottom: 0;}
.cta .box {flex-direction: row;}
.cta a {padding: 16px 0!important; font-size: 1rem; line-height: 1.1; width: 100%; height: auto; border-radius: 0;}
.cta a i {margin-right: 2px;}
.cta a.call-btn i {margin-right: 4px;}
.cta a.call-btn {font-size: 1rem; margin: 0;}
.cta a span {display: inline-block;}
.wpcf7 .box .col {width: 100%;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item {width: 50%;}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item-label {font-size: .95rem;}
.wpcf7 .button {display: block;}
.wpcf7 .button input {width: 100%;}
.notfound h1 {font-size: 8rem;}
}

@media screen and (max-width: 480px) {
.header {padding: 15px 0;}
.logo {width: 94px; height: 22px;}
.hero-title h1 span {font-size: 2rem;}
.why-box::before {width: 38px; height: 38px; font-size: 1.3rem; padding-top: 7px; top: 15px; left: -18px;}
#tabs li.tab-one {padding-right: 5px;}
#tabs li.tab-two {padding-left: 5px;}
#tabs li a {padding: 12px 10px; font-size: 1.1rem;}
.tab-content h4 {font-size: 1.4rem;}
.t-info p, .t-info li {font-size: .95rem; line-height: 1.3;}
.ss-title span, .end-title span {display: block;}
.copy p {font-size: .88rem;}
}